@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    min-width: 1200px;
   
}

.container{
    max-width: 1160px;
    margin: 0 auto;
}

header{
    background-image: url(../image/Layer\ 1\ 5.png);
    background-size: cover;
    width: 100%;
    height: 1012px;
    margin-bottom: 8px;
}
.header__container{
    height: 120px;
    background: rgba(94, 93, 88, 0.6);
}
.navbar{
    display: flex;
    justify-content: space-between
    ;
   
}
.header__list{
    display: flex;
    align-items: center;
}
.header__item a{
    margin-right: 21px;
    font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 24px;
color: #fff;
opacity: 60%;
text-decoration: none;
text-transform: uppercase;
}
.header__item a:hover{
  color: #18CFAB;
  padding-bottom: 46px;
    border-bottom: 2px solid #18CFAB;
}
.header__content{
    margin-top: 264px;
    text-align: center;
}
.header__content h3{
    font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 35px;
color: #fff;
text-transform: uppercase;
margin-bottom: 22px;
}
.header__content h3 span{
    color: #18CFAB;
}
.header__content h1{
    font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 78px;
color: #fff;
text-transform: uppercase;
margin-bottom: 22px;
}
.header__content h2{
    font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 34px;
color: #D4D4D4;
margin-bottom: 134px;
}
.header__content div{
    display: inline-flex;
}
.header__content div a{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    text-decoration: none;
    border-top: 5px solid #fff;
    padding: 16px 11px;
    color: #fff;
    background: #00CBF6;
    border-radius: 5px;
}
.header__content div a:first-child{
    margin-right: 26px;
    padding: 16px 18px;
    background: #18CFAB;
}
.options__grid{
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-bottom: 90px;
}
.options__item{
background: #1C2A33;
font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 24px;
color: #18CFAB;
text-transform: uppercase;
text-align: center;
padding-top: 87px;
padding-bottom: 105px;
}
.options__item h3{
    margin-top: 48px;
}
.type2{
    padding-top: 98px;
    background: #18CFAB;
    color: #fff;
}
.type2 h3{
margin-top: 58px;
}
.heading{
    font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 36px;
line-height: 40px;
color: #4E4E4E;
text-align: center;
margin-bottom: 20px;
}
.line{
    width: 79px;
height: 4px;
background: #18CFAB;
border: none;
}
.lines{
    margin-bottom: 69px;
    margin: 1px;
    
}
.our-services{
 margin-bottom: 91px;   
}
.tabs{
    
 margin-bottom: 170px;
    list-style:none;
    cursor:pointer;
  }
  .tab{
    float:left;
    border: 1px solid #F2F2F2;
    padding: 15px 39px 15px 39px;
    font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 15.9859px;
line-height: 39px;
color: #717171;

  }
  .tab:hover{
    border: 1px solid #18CFAB;
  }
  .tab.active {
    background-color: #18CFAB;
    color: #fff;
  }
  .output{
    clear:both;
  }
  .section {
    display: none;
    margin-top: 23px;
  }
  .section.active {
    display: block;
  }

.our-services__content{
    display: flex;
}

.our-services__content img{
    width: 192px;
height: 139px;
}
.our-services__content p{
    font-family: Montserrat;
font-style: normal;
font-weight: 300;
font-size: 13.645px;
line-height: 24px;
color: #777777;
margin-left: 15px;
}
.purchase{
    background: url(../image/Layer\ 21\ 1.png  );
    background-size: cover ;
    height: 476px;
    margin-bottom: 95px;
}
.purchase__content{
    text-align: center;
    padding-top: 127px;
}
.purchase__content h1{
    font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 40px;
line-height: 40px;
color: #18CFAB;
text-transform: uppercase;
margin-bottom: 12px;
}
.purchase__content p{
    font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 40px;
color: #D8D8D8;
margin-bottom: 70px;
}
.purchase__content a{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    text-decoration: none;
    border-top: 5px solid #fff;
    padding: 16px 11px;
    color: #fff;
    background: #18CFAB;
    border-radius: 5px;
}
.our-work__list{
    display: flex;
    
}
.our-work__list li{
    text-align: center;
    border: 1px solid #F2F2F2;
    padding: 15px 39px 15px 39px;
    font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 15.9859px;
line-height: 39px;
color: #717171;
}

  .portfolio-galery{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr ;
    
    margin-top: 71px;
    
}
 .portfolio-galery__preview{
   margin-top: 63px;
}

.portfolio-galery__item img{
    width: 285px;
height: 211px;
    
} 
 .portfolio-galery__preview h3{
text-align: center  ;
font-size: 14.1771px;
font-family: 'Montserrat';
font-weight: bold;
color: #18CFAB; 
}
 .portfolio-galery__preview p{
    font-size: 12.1518px;
    font-weight: 300;
    color: #8A8A8A;
    text-align: center;

    
} 
.our-work__list li:hover{
color: #18CFAB;
border: 2px solid #18CFAB;
}
.but{
 margin: 0 auto;
 max-width: 1160px;
 margin-left:876px;

}
.load-more{
  
   
    width: 168px;
height: 63px;
background: #18CFAB;
margin-top: 70px;
border-radius:5px;

}

.load-more:last-child{
    color: #FFFFFF;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;

}
.footer{
    width: 1922px;
    height: 121px;
     background: #22353F; 
    margin-top: 50px;
}
.copyright{
    max-width: 1160px;
    margin: 0 auto;
   text-align: center;
}
.foot__text{
padding-top: 50px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    color: #AEAEAE;
  
}
.foot__text span{
    color: #18CFAB;;
}

.breaking-news{
    margin-bottom: 129px;
}
.newsposts{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-top: 69px;
}
.heading h1{
    margin-top: 189px;
}
.newspost{
    display: block;
    text-decoration: none;
    color: #fff;
    width: 265px;
height: 281px;
margin-bottom: 44px;
}
.newspost:hover .date{
    background: #18CFAB;
}
.newspost:hover >h3{
    color: #18CFAB;
}
.postimg{
    display: flex;
    background: url(../image/Layer\ 47.png);
    height: 208px;
    justify-content: flex-end;
}
.post-2{
    background: url(../image/Layer\ 50.png);
}
.post-3{
    background: url(../image/Layer\ 51.png);
}
.post-4{
    background: url(../image/Layer\ 52.png);
}
.post-5{
    background: url(../image/Layer\ 53.png);
}
.post-6{
    background: url(../image/Layer\ 54.png);
}
.post-7{
    background: url(../image/Layer\ 55.png);
}
.post-8{
    background: url(../image/Layer\ 56.png);
}
.date{
    width: 70px;
height: 68px;
background: #203E38;
font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 25px;
text-align: center;
}
.date>h3:first-child{
padding-top: 10px;
}
.newspost>h3{

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 17.9885px;
    line-height: 39px;
color: #717171;
    text-align: center;
}
.news__post>h4{
    font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 13.991px;
line-height: 39px;
color: #777777;
text-align: center;
}




.members{
    background-size: cover;
    background-image: url(../image/4.jpg);
}
.theham{
    text-align: center;
    padding-top: 98px;
font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 36px;
color: #FFFFFF;
}

.people_shape img {
    text-align: center;
    border: none;
    display: block;
    margin: 66px auto;
  }
  
  .people_say_text {
    display: none;
    text-align: center;
  }
  
  .people_say_text.active {
    display: block;
  }
  
  .people_say_text p {
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #bbbbbb;
  }
  
  .people_say_text p:last-child {
    font-size: 14px;
  }
  
  .people_say_text h3 {
    font-weight: bold;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    color: #18cfab;
    margin: 37px 0px 10px;
  }
  
  .people_say_text img {
    margin-top: 50px;
    border: rgba(24, 207, 271, 0.2) 7px solid;
    border-radius: 80px;
    height: 120px;
    width: 120px;
  }
  
  .people_say_scroll {
    display: flex;
    justify-content: center;
  }
  
  .people_say_scroll_face {
    height: 60px;
    width: 60px;
    margin-right: 20px;
    margin-top: 45px;
    transition: margin 0.25s ease;
    margin-bottom: 100px;
    cursor: pointer;
  }
  
  .people_say_scroll_face.active {
    margin-top: 30px;
  }
  
  .people_say_scroll_face:last-child {
    margin-right: 0px;
  }
  
  .btn--scroll {
    height: 30px;
    width: 30px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #bbbbbb;
    margin: 60px 35px 15px 15px;
    text-decoration: none;
    cursor: pointer;
  }
  
  .btn--scroll:hover {
    background: #18cfab;
    border: 1px solid #18cfab;
  }
  
  .btn--scroll p {
    font-size: 42px;
    margin-left: 3px;
    margin-top: -6px;
    color: #bbbbbb;
  }